[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: RedHat registration needed for Fedora Core 4 to have up2date working??



On Mon, 2005-09-26 at 10:12 -0600, Guy Fraser wrote:
> On Mon, 2005-26-09 at 22:00 +0930, Tim wrote:
> > On Mon, 2005-09-26 at 14:20 +0200, Masopust Christian wrote:
> > 
> > > is it true that RedHat registration and purchase of warenty is
> > > neccessary for up2date working on FC4??
> > 
> > No.  And it wouldn't help you, up2date doesn't work properly with Fedora
> > Core 4.  It can be made to do something, but it's a fight, and doesn't
> > fit into the description of working properly.
> > 
> > My advice, remove the rhn and up2date packages.  Since they don't work,
> > and you'll most probably end up doing things some other way.  i.e. YUM.
> 
> I can't believe I am asking this, but ; Has a Bugzilla been filled out.

https://bugzilla.redhat.com/bugzilla/buglist.cgi?product=Fedora
+Core&version=fc4&component=up2date&bug_status=NEW&bug_status=VERIFIED&bug_status=ASSIGNED&bug_status=NEEDINFO&bug_status=MODIFIED&short_desc_type=allwordssubstr&short_desc=&long_desc_type=allwordssubstr&long_desc=

> 
> In RHEL 4 the only package manager that does work properly is up2date, 
> YUM and the GUI package manager make a nasty mess resolving or 
> should I say failing to resolve dependencies properly.
> 
> Is RH committed to fixing up2date?

I doubt that it'll be fully fixed in FC4.
AFAIK, the FC5 version will undergo a full overhaul, basing it on yum.

> 
> Does anyone have any current experience with Red Carpet?
> 



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]